$contentBackground: grey;
$font-stack: Helvetica, sans-serif;
$primary-color: #333;
$backgroundImage: url(../img/m-h-night.jpg);
$fontColor: white;
$fontAll: "Fresca";
$a: white;
$gradient: linear-gradient(to left, yellow, red);
$fontFamily:"Source Sans Pro";
$header_line-height: 500px;
$header_opacity: 30%;
$afterColor: #FF0000;
$color: red;
$fs: 12px;
$round: 2px;
